org.apache.cassandra.cli

## Class CliCommandHelp

- java.lang.Object
- - org.apache.cassandra.cli.CliCommandHelp

    public class CliCommandHelp
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `help`
`java.lang.String` `name`

### Constructor Summary

Constructors
Constructor and Description
`CliCommandHelp()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

#### help

    public java.lang.String help

### Constructor Detail

#### CliCommandHelp

    public CliCommandHelp()